server:
  port: 8088
  servlet:
    context-path: /demo

spring:
  datasource:
    username: root
    password: yin55555
    url: jdbc:mysql://localhost:3306/test?useUnicode=true&characterEncoding=utf-8&useSSL=true&serverTimezone=UTC
    driver-class-name: com.mysql.jdbc.Driver

mybatis:
  mapper-locations: classpath:mapping/*Mapper.xml
  type-aliases-package: com.yxw.zuoye.entity
  type-handlers-package: com.yxw.zuoye.typehandler
